uhd_source_c.h File Reference
`#include <gnuradio/hier_block2.h>`
`#include <gnuradio/uhd/usrp_source.h>`
`#include "source_iface.h"`

Go to the source code of this file.

## Classes

class | uhd_source_c

## Functions

uhd_source_c_sptr | make_uhd_source_c (const std::string &args="")

## Function Documentation

## make_uhd_source_c()

uhd_source_c_sptr make_uhd_source_c | ( | const std::string & | args = "" | ) |